SOVA 0.8.5

From Protege Wiki

Jump to: navigation, search

SOVA 0.8.5

Version 0.8.5
Plugin SOVA
Last update The date "now" was not understood.The date "now" was not understood.
Download SOVA 0.8.5
Compatible Protege Version

Dependency

The following dependencies exist for SOVA 0.8.5:

Changelog

Fixed support for Protege 4.3, compiled using java 1.6


|free text=}} |free text=}}

Personal tools